div.ccm-page-list-rss-icon {margin-top: 10px}


.pglist3col.ccm-page-list {
display: flex;
flex-wrap: wrap;
flex-direction: row;
}

.pglist3col .pglist {  
	background: #fff;
	border: #efefef 1px solid;
	box-sizing: border-box;
	box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.15);
	display: inline-flex;
        text-align: left;
        vertical-align: top;
        flex-direction: column;
        flex: 1;
        flex-wrap: wrap;
        flex-basis: 31%;
        margin: 1%;
        flex-grow: 0;
transition: 0.35s ease; }
.pglist3col .pglist:hover { background:rgba(175,176,158,0.5)!important; }



.pglist3col .pgthumb { margin: 5px 0 15px 0;  /*overflow: hidden;-moz-border-radius: 3px; border-radius: 3px; position: relative; border: 1px #efefef solid;*/ }

.pglist3col .pgthumb a { display: block; }

.pglist3col .pgthumb img { background: #fff; }

.pglist3col .nofeatimg { text-align: left; }



.page-template-home .pglist3col .pglist { border-bottom: none; }

.pglist3col .ccm-page-list-title { font-size: 20px !important; padding: 0 15px; text-transform: none !important; }



@media screen and (min-width: 250px)

{

.pglist3col .pglist {         padding: 1%;
        margin: 1%;
        flex-basis: 100%; 
	}



.pglist3col .pgthumb:before { display: none; }



.pglist3col .featleft,

.pglist3col .featright { display: block; vertical-align: top; }



.pglist3col .featleft { width: 95%; margin: 15px auto; text-align: center }

.pglist3col .featright { width: 95%; margin: 15px auto; text-align: center; }



.pglist3col .pglist:child-last { border: 0; }

}

@media screen and (min-width: 650px)

{

.pglist3col .pglist { width: 48%;         padding: 1%;
        margin: 1%;
        flex-basis: 48%; vertical-align: top;  }



.pglist3col .featleft { width: 95%; margin: 5px auto; text-align: center }

.pglist3col .featright { width: 95%; margin: 5px auto; text-align: center; }

}

@media screen and (min-width: 1100px)

{ 

.pglist3col .pglist { width: 31%;    
        flex-basis: 31%; padding: 0 ; margin: 1%; vertical-align: top;  }



.pglist3col .featleft { width: 95%; margin: 5px auto; text-align: center }

.pglist3col .featright { width: 95%; margin: 5px auto; text-align: center; }

}

	